Bug 981524 - [abrt] gvfs-1.16.3-2.fc19: standard_realloc: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.16.3-2.fc19: standard_realloc: Process /usr/libexec/gvfs-udisks...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:8781c9595208b6f2159a4baf606...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 00:12 EDT by Mahmud Subaena
Modified: 2015-02-17 10:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:51:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.73 KB, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: core_backtrace (4.13 KB, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: dso_list (2.59 KB, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: environ (1.03 KB, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: maps (8.77 KB, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: open_fds (728 bytes, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-07-05 00:12 EDT, Mahmud Subaena
no flags Details

  None (edit)
Description Mahmud Subaena 2013-07-05 00:12:02 EDT
Version-Release number of selected component:
gvfs-1.16.3-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: standard_realloc
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.9.8-300.fc19.i686.PAE
runlevel:       N 5
uid:            1000
var_log_messages: Jul  5 07:45:23 localhost abrt[2720]: Saved core dump of pid 1653 (/usr/libexec/gvfs-udisks2-volume-monitor) to /var/tmp/abrt/ccpp-2013-07-05-07:45:23-1653 (35348480 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 standard_realloc at gmem.c:92
 #5 g_realloc at gmem.c:224
 #6 array_resize at gdbusmessage.c:276
 #7 g_memory_buffer_write at gdbusmessage.c:320
 #8 g_memory_buffer_put_string at gdbusmessage.c:466
 #9 append_value_to_blob at gdbusmessage.c:2337
 #11 append_body_to_blob at gdbusmessage.c:2542
 #12 g_dbus_message_to_blob at gdbusmessage.c:2711
 #13 g_dbus_connection_send_message_unlocked at gdbusconnection.c:1650
 #14 g_dbus_connection_send_message at gdbusconnection.c:1764

Potential duplicate: bug 929361
Comment 1 Mahmud Subaena 2013-07-05 00:12:07 EDT
Created attachment 769073 [details]
File: backtrace
Comment 2 Mahmud Subaena 2013-07-05 00:12:12 EDT
Created attachment 769074 [details]
File: cgroup
Comment 3 Mahmud Subaena 2013-07-05 00:12:16 EDT
Created attachment 769075 [details]
File: core_backtrace
Comment 4 Mahmud Subaena 2013-07-05 00:12:19 EDT
Created attachment 769076 [details]
File: dso_list
Comment 5 Mahmud Subaena 2013-07-05 00:12:23 EDT
Created attachment 769077 [details]
File: environ
Comment 6 Mahmud Subaena 2013-07-05 00:12:27 EDT
Created attachment 769078 [details]
File: limits
Comment 7 Mahmud Subaena 2013-07-05 00:12:31 EDT
Created attachment 769079 [details]
File: maps
Comment 8 Mahmud Subaena 2013-07-05 00:12:35 EDT
Created attachment 769080 [details]
File: open_fds
Comment 9 Mahmud Subaena 2013-07-05 00:12:39 EDT
Created attachment 769081 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:40:51 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:51:55 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.